Misleading error message in Oracle provider
Status: Closed

Priority: Low

Assignee: Jürgen Fischer

Category: Data Provider/Oracle

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 16861

Description

When loading a table and a SRID is not selected, the error message is misleading (select a table instead of select a srid)

History

#1 - 2013-06-07 04:16 PM - Jürgen Fischer

Please provide verbatim information.

#2 - 2013-06-07 04:16 PM - Jürgen Fischer

- Status changed from Open to Feedback

#3 - 2013-06-10 10:39 AM - Paolo Cavallini

I have no longer access to the Oracle instance, so I cannot paste precise working here. Sorry about that.

#4 - 2013-06-11 12:44 AM - Jürgen Fischer

BTW http://www.oracle.com/technetwork/topics/linux/xe-on-kubuntu-087822.html should still work (note only for i386).

#5 - 2015-01-10 01:54 PM - Jürgen Fischer

- Status changed from Feedback to Closed

closing for the lack of feedback

#6 - 2015-01-11 12:39 AM - Paolo Cavallini

IMHO this should not be closed: the fix is very easy (replacing `table` with `SRID`), once the string is found.
